/*
Theme Name:     Dontimes (Newspaper 7 Child theme)
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-header-header { background: url(images/dt3.png) left bottom no-repeat; }
.td-footer-wrapper .td_block_template_1 .textwidget,
.td-footer-wrapper .td_block_template_1 .textwidget A { font-size: 11px; line-height: 120%; }

.td-header-sp-logo IMG { left: 230px; }

.td-main-sidebar LI { list-style: none; }

#GooglePlay { height: 80px; padding-top: 10px; padding-bottom: 10px; background: #3d3e40;
	position: fixed; top: 0; z-index: 9999; width: 100%; line-height: 140%; overflow: hidden; }
#GooglePlay .col-xs-9 { float: left; margin-left: 10%; }
#GooglePlay .col-xs-3 { float: right; margin-right: 10%; margin-top: 19px; }
#GooglePlay IMG { height: 60px; width: 60px; float: left; }
#GooglePlay .content { margin-left: 70px; }
#GooglePlay P { margin: 0 0 1px 0; color: #ffffff; text-shadow: 2px 2px 5px #000000; font-size: 13px; line-height: 150%; }
#GooglePlay P.small { font-size: 11px; color: #cccccc; }
#GooglePlay .btn { padding: 5px 7px 7px; color: #ffffff; font-size: 13px; background: #078697; border: 1px solid #ffffff;
	border-radius: 0; margin-top: 12px; margin-left: -15px; }

#gppopup { width: 340px; height: 195px;	position: fixed; bottom: 65px; left: 50%; margin-left: -170px; z-index: 9000;
	background: #DCE1E5;
	-webkit-box-shadow: 0 0 10px #777;
	-moz-box-shadow: 0 0 10px #777;
	box-shadow: 0 0 10px #777;
}
#gppopup A.close { position: absolute; right: 10px; top: 10px; z-index: 9100; display: block; width: 16px; height: 16px; }
#gppopup .title { text-align: center; font-size: 16px; font-weight: bold; margin: 1em 0 0.5em 0; }
#gppopup .container { padding: 5px 5px 0 5px; height: 105px; }
#gppopup .container IMG { width: 90px; height: 90px; float: left; margin-left: 10px; }
#gppopup .container P { margin-left: 115px; font-size: 12px; }
#gppopup .container SMALL { font-size: 10px !important; }
#gppopup .subtitle { text-align: center; font-size: 14px; font-weight: normal; }
#gppopup .subtitle A { background-color: #4CAF50;
	border: none;
	color: white;
	padding: 5px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px; }

#vkpopup { width: 300px; height: 315px;	position: fixed; bottom: 10px; right: 10px; z-index: 9000;
	background: #DCE1E5;
	-webkit-box-shadow: 0 0 10px #777;
	-moz-box-shadow: 0 0 10px #777;
	box-shadow: 0 0 10px #777;
}
#vkpopup .title { text-align: center; font-size: 16px; font-weight: bold; margin: 1em 0; }
#vkpopup .container { padding: 0 5px; height: 240px; margin-top: -5px; }
#vkpopup .subtitle { text-align: center; font-size: 14px; font-weight: bold; }

blockquote P { font-size: 20px !important; color: #000000 !important; line-height: 160% !important; }


#MakeHome { height: 80px; padding-top: 10px; padding-bottom: 10px; background: #FE0302;
	position: fixed; top: 0; z-index: 9999; width: 100%; line-height: 140%; overflow: hidden; }
#MakeHome P { text-align: center; color: #ffffff; text-shadow: 2px 2px 5px #000000; font-size: 16px; line-height: 120%; }
#MakeHome P A { color: #0CB9C2; }
#MakeHome P.title { font-size: 20px; margin-bottom: 0.5em; }


.syPopup {
	position: fixed; z-index: 9999; left: 50%; bottom: 65px; display: none;
	width: 380px; height: 220px;
	margin-left: -190px;
	background: #DCE1E5; box-shadow: 0 0 2px #aaaaaa; border-radius: 3px;
	line-height: 160%;
}
.syPopup-close { height: 16px; margin-top: 12px; text-align: right; padding-right: 20px; }
.syPopup-close A { display: inline-block; width: 16px; height: 16px; opacity: 0.5;
	background: url(popup/sy-close.png) left top no-repeat; }
.syPopup-logo { float: left; width: 56px; margin-left: 25px; margin-top: 20px; padding: 0 !important; }
.syPopup-logo IMG { padding: 0 !important; margin: 0 !important; background: none !important; }
.syPopup-body { float: right; width: 250px; height: 100px; margin-right: 24px; margin-top: 16px;
	font-family: "GothamProRegular", "Helvetica Neue", Helvetica, Arial; font-size: 18px; color: #4B4D4E; line-height: 140%; }
.syPopup-big { font-size: 22px; font-weight: bold; line-height: 160%; }
.syPopup-btn { margin-top: 20px; }
.syPopup-btn A { display: inline-block; padding: 2px 20px;
	background: #4F3334; border-radius: 3px;
	color: #ffffff; text-transform: uppercase; font-weight: bold; font-size: 16px; }


.grecaptcha-badge { 
    visibility: hidden;
}


#TgTop { height: 80px; padding-top: 10px; padding-bottom: 10px; background: #3d3e40; width: 100%; line-height: 140%;
	position: fixed; top: 0; z-index: 9999; }
#TgTop IMG { height: 60px; width: 60px; float: left; }
#TgTop .content { margin-left: 70px; }
#TgTop P { margin: 0 0 1px 0; color: #ffffff; text-shadow: 2px 2px 5px #000000; font-size: 13px; line-height: 150%; }
#TgTop P.small { font-size: 11px; color: #cccccc; }
#TgTop A { text-decoration: none; }
#TgTop .btn { padding: 5px 7px 7px; color: #ffffff; font-size: 13px; background: #078697; border: 1px solid #ffffff;
	border-radius: 0; margin-top: 12px; margin-left: -30px; }
#TgTop .col-xs-8 { float: left; }
#TgTop .col-xs-3 { float: right; margin-top: 15px; margin-right: 10px; }

#tgpopup { width: 280px; height: 200px;	position: fixed; bottom: 65px; left: 50%; margin-left: -140px; z-index: 9000;
	background: #DCE1E5;
	-webkit-box-shadow: 0 0 10px #777;
	-moz-box-shadow: 0 0 10px #777;
	box-shadow: 0 0 10px #777;
}
#tgpopup .title { text-align: center; font-size: 16px; font-weight: bold; margin: 1em 0 0.5em 0; }
#tgpopup .container { padding: 5px 5px 0 5px; height: 105px; }
#tgpopup .container IMG { width: 90px; height: 90px; float: left; margin-left: 10px; }
#tgpopup .container P { margin-left: 115px; font-size: 12px; }
#tgpopup .container SMALL { font-size: 10px !important; }
#tgpopup .subtitle { text-align: center; font-size: 14px; font-weight: normal; }
#tgpopup .subtitle A { background-color: #4CAF50; / Green /
border: none;
	color: white;
	padding: 5px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
}
#tgpopup A.close { position: absolute; right: 10px; top: 10px; z-index: 9100; display: block; width: 16px; height: 16px; opacity: 1; }


#VbTop { height: 80px; padding-top: 10px; padding-bottom: 10px; background: #3d3e40; width: 100%; line-height: 140%;
	position: fixed; top: 0; z-index: 9999; }
#VbTop IMG { height: 60px; width: 60px; float: left; }
#VbTop .content { margin-left: 70px; }
#VbTop P { margin: 0 0 1px 0; color: #ffffff; text-shadow: 2px 2px 5px #000000; font-size: 13px; line-height: 150%; }
#VbTop P.small { font-size: 11px; color: #cccccc; }
#VbTop A { text-decoration: none; }
#VbTop .btn { padding: 5px 7px 7px; color: #ffffff; font-size: 13px; background: #078697; border: 1px solid #ffffff;
	border-radius: 0; margin-top: 12px; margin-left: -30px; }
#VbTop .col-xs-8 { float: left; }
#VbTop .col-xs-3 { float: right; margin-top: 15px; margin-right: 10px; }

#vbpopup { width: 320px; height: 220px;	position: fixed; bottom: 65px; left: 50%; margin-left: -160px; z-index: 9000;
	background: #DCE1E5;
	-webkit-box-shadow: 0 0 10px #777;
	-moz-box-shadow: 0 0 10px #777;
	box-shadow: 0 0 10px #777;
}
#vbpopup .title { text-align: center; font-size: 16px; font-weight: bold; margin: 1em 0 0.5em 0; }
#vbpopup .container { padding: 5px 5px 0 5px; height: 105px; }
#vbpopup .container IMG { width: 90px; height: 90px; float: left; margin-left: 10px; }
#vbpopup .container P { margin-left: 115px; font-size: 12px; }
#vbpopup .container SMALL { font-size: 10px !important; }
#vbpopup .subtitle { text-align: center; font-size: 14px; font-weight: normal; }
#vbpopup .subtitle A { background-color: #4CAF50; / Green /
border: none;
	color: white;
	padding: 5px 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
}
#vbpopup A.close { position: absolute; right: 10px; top: 10px; z-index: 9100; display: block; width: 16px; height: 16px; opacity: 1; }



.post-subscription-button {
	margin: 1em 0;
	overflow: hidden;
}

.post-subscription-button H4 {
	font-size: 17px;
	display: inline;
	float: left;
	margin-top: 15px;
}

.post-subscription-button A {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

.post-subscription-button IMG {
	margin-bottom: 4px;
	width: 160px;
	height: 37px;
	border-radius: 4px;
	-moz-box-shadow: 0 4px 0 #cacaca, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 4px 0 #cacaca, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0 4px 0 #cacaca, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	-webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}

.post-subscription-button IMG:hover {
	-moz-box-shadow: 0 4px 0 #858585, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 4px 0 #858585, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0 4px 0 #858585, 0 5px 5px 1px rgba(0, 0, 0, 0.4);
}

.post-subscription-button IMG:active {
	margin-top: 4px;
	margin-bottom: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

@media only screen and (max-width: 1000px) {
	.post-subscription-button H4 {
		float: none;
	}
	.post-subscription-button A {
		float: none;
		display: block;
		margin-left: 4px;
	}
}



